﻿@{
    var prevNext = ViewBag.nextPrev != null ? (PrevNextMenuModel)ViewBag.nextPrev : new PrevNextMenuModel();
}
<div class="d-flex justify-content-between pt-4 border-top">
    <a href="@prevNext.PrevAction" class="d-flex align-items-center text-dark text-hover-primary font-size-h5 mr-3" id="btn-back">
        <i class="flaticon2-fast-back mr-2"></i><span id="back-text">Back to @Html.Raw(prevNext.PrevTitle)</span>
    </a>
    <button class="btn btn-primary font-weight-bold px-6 py-2 font-size-h4" id="btn-submit" data-toggle="tooltip" data-theme="dark" data-html="true" data-original-title="Save & Next to @prevNext.NextTitle" data-next-action="@prevNext.NextAction">
        Next<i class="flaticon2-fast-next ml-3"></i>
    </button>
    <button class="btn btn-success font-weight-bold px-6 py-2 font-size-h4 d-none" id="btn-complete" data-toggle="tooltip" data-theme="dark" data-html="true" data-original-title="Complete Survey">
        Save & Exit
    </button>
</div>